--- alter_ticket_add_metadata
alter table tickets add manufacturer varchar(255);
alter table tickets add mobile_client_version varchar(255);
alter table tickets add model varchar(255);
alter table tickets add metadata_fields varchar(1000);
